main {
    h2.title {
        color     : #3e76bd;
        font-size : 60px;
    }

    hr.line-bottom {
        width            : 65%;
        height           : 2px;
        background-color : #db3654;
    }

    select, input {
        box-shadow : none !important;
        height     : 45px;
    }

    label.form-check-label {
        text-align : justify;
    }

    .btn-send {
        font-size  : 18px;
        padding    : 13px 40px;
        box-shadow : none !important;
    }
}